*foreground:#{{foreground}}
*foreground-light:#{{foreground_light}}
*foreground-lighter:#{{foreground_lighter}}
*background:#{{background}}
*background-light:#{{background_light}}
*background-dark:#{{background_dark}}
*background-darker:#{{background_darker}}
*cursorColor:#{{cursor_color}}
*scrollBar:false
*saveLines:65535
*termName:rxvt-unicode
*font:xft:DejaVu SansM Nerd Font Mono:style=Regular:size=12:antialias=true
*boldFont:xft:DejaVu SansM Nerd Font Mono:style=Bold:size=12:antialias=true
*intensityStyles:true
*iconFile:/usr/share/icons/ePapirus/96x96/apps/urxvt.svg
*cutchars:"()<>=[]{}|\"\`'*"
*iso14755:false
*utf8:true
*geometry:87x27

!Black
*color0:#{{color0}}
*color8:#{{color8}}
!Red
*color1:#{{color1}}
*color9:#{{color9}}
!Green
*color2:#{{color2}}
*color10:#{{color10}}
!Yellow
*color3:#{{color3}}
*color11:#{{color11}}
!Blue
*color4:#{{color4}}
*color12:#{{color12}}
!Pink
*color5:#{{color5}}
*color13:#{{color13}}
!Teal
*color6:#{{color6}}
*color14:#{{color14}}
!White
*color7:#{{color7}}
*color15:#{{color15}}

!-------------------------
! Rxvt Only
!-------------------------
! scroll up/down
URxvt.keysym.S-Up: command:\033]720;1\007
URxvt.keysym.S-Down: command:\033]721;1\007
URxvt.perl-ext:-confirm-paste

URxvt.perl-lib:/usr/lib/urxvt/perl
URxvt.perl-ext-common:resize-font,matcher

!Configure font size extension :
URxvt.keysym.A-Up:    resize-font:bigger
URxvt.keysym.A-Down:  resize-font:smaller
URxvt.keysym.A-equal: resize-font:reset
URxvt.keysym.A-slash: resize-font:show

!Configure Url Launcher
URxvt.url-launcher: firefox
URxvt.matcher.button: 1
URxvt.keysym.A-u: perl:matcher:select
